<?xml version="1.0" encoding="UTF-16"?><flip_pop title="قياس الالتزامات على المنشأة" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" is_eng="no" txt_pos="0,20" txt_width="290">
		<p>تتمثل الإلتزامات في الحقوق على المنشأة للغير، بخلاف ملاّكها والتي يطلق عليها محاسبيا اصطلاح
الخصوم. وكذلك حقوق المُلاّك والتي تتمثل في استثمارات الملاك المباشرة وغير المباشرة في الموارد
والتي يطلق عليها مصطلح حقوق الملكية.<br></br>
والمقصود بقياس الالتزامات، تحديد قيمتها او مقدارها في لحظة زمنية معينة.</p>
	</cont_txt></content></flip_pop>